﻿
/* TODO - need to create a div and content container for the navi menu */


html, body{
	background:#333 url(../images/bg.jpg) repeat top left;
	font-family:DeliciousRoman, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6b6b6b;
	margin:0 0 1px;
	line-height: 1.5;
}
span.reference{
	position:fixed;
	left:10px;
	bottom:10px;
	font-size:12px;
}
span.reference a{
	color:#aaa;
	text-transform:uppercase;
	text-decoration:none;
	text-shadow:1px 1px 1px #000;
	margin-right:30px;
}
span.reference a:hover{
	color:#ddd;
}
ul.sdt_menu{
	margin-top:70px;
}
div.title{
	/* text indent removes the text in the HTML off screen*/
	text-indent:-9000px;
	margin: 0 auto;
	background:transparent url(../images/lthead.png) no-repeat top left;
	width:800px;
	height:141px;
	padding-top: 20px;
	margin-top: 20px;
	/* experamental headder properties 
	float:center;
	position:absolute;
	padding-bottom: 140px;
	padding-top: 40px;
	*/
}

/******************************* MAIN CONTAINERS ******************************/

#container{
	position:relative;
	width:100%;
}

#container{
	position:relative;
	width:1020px;
	margin:0 auto;
	text-align:left;
	background-color:transparent;
	padding:15px;
}
	
/* new main LT logo try - NOT IN USE */

#ltlogo{
	background:transparent url(../images/lthead.png) no-repeat top left;
	position:relative;
   	float:left;
   	top:12px;
	left:0px;
	width:800px;
	height:141px;
}

/* Adding in containers and spacers for the main content of page here */
/* one of these divs broke the sub menu, on mouseover the window disappears (works ok with text margin set below extended menu) */

.holder_MainContent{
	float: right;
	margin: 0 auto; /* added as extra LT */
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
}

.holder_contentMainContent {
	position: relative;
	float: right;
	width: 1000px;
	margin-right: -80px;      /* This is how far right on the screen the text or content will be */
	margin-top:125px;          /* This controls the margin between the nav menu and the text or content of the site */
	background:transparent;
	/*
	background: url(../images/line.png) 0 -18px no-repeat;
    */	
}

.groupMainContent {
	float: right;
	width: 1000px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
}

/* @font-face */

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on February 8, 2012 01:24:50 AM America/New_York */



@font-face {
    font-family: 'BlackoutMidnight';
    src: url('../fonts/Blackout-Midnight-webfont.eot');
    src: url('../fonts/Blackout-Midnight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Blackout-Midnight-webfont.woff') format('woff'),
         url('../fonts/Blackout-Midnight-webfont.ttf') format('truetype'),
         url('../fonts/Blackout-Midnight-webfont.svg#BlackoutMidnight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Blackout2AM';
    src: url('../fonts/Blackout-2am-webfont.eot');
    src: url('../fonts/Blackout-2am-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Blackout-2am-webfont.woff') format('woff'),
         url('../fonts/Blackout-2am-webfont.ttf') format('truetype'),
         url('../fonts/Blackout-2am-webfont.svg#Blackout2AM') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1.fontface {
	font: 50px/58px 'BlackoutMidnight', Arial, sans-serif;
	letter-spacing: 0;
	color: 
}